import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import WarehouseList from "./WarehouseList";
import WarehouseEdit from "./WarehouseEdit";

export default {
    list: WarehouseList,
    edit: WarehouseEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
